Subject: acka-games-digest V3 #26
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, February 26 1998     Volume 03 : Number 026

----------------------------------------------------------------------

Date: Thu, 26 Feb 1998 06:49:10 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T11,T12

> King of Spades.

Jack of Spades

------------------------------

Date: Thu, 26 Feb 1998 08:37:35 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: re acka yorl play

- ----------
> From: Michael James <[email-masked]>
> To: [email-masked]
> Subject: re acka yorl play
> Date: Wednesday, February 25, 1998 8:46 PM
> 
>  sam (no longer the cowboy, but a still befuddled participant in an
> adventure he hasn't been able to come to terms with, but knows a lot more
> about than 'e wishes to remember) much to his suprise and a hint of
dismay
> boarded the "rocket" which was little more than a firecracker fixed 
around
> his back,  saw kirby 2600 straddle 'is vacuum cleaner , much like a witch
> would ride a broom, and thin man transform before his eyes into a coyote,
> (as his nick name would dictate) 

I interrupt with "Transformation"

Balsamic Dragon

------------------------------

Date: Thu, 26 Feb 1998 10:37:46 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL Status

> >  sam (no longer the cowboy, but a still befuddled participant in an
> > adventure he hasn't been able to come to terms with, but knows a lot more
> > about than 'e wishes to remember) much to his suprise and a hint of
> dismay
> > boarded the "rocket" which was little more than a firecracker fixed 
> around
> > his back,  saw kirby 2600 straddle 'is vacuum cleaner , much like a witch
> > would ride a broom, and thin man transform before his eyes into a coyote,
> > (as his nick name would dictate) 
> 
> I interrupt with "Transformation"
> 
> Balsamic Dragon

Although it's not entirely clear how thin man and kirby rejoined sam,
I don't think it's too far off track, as they did seem to be about
to accompany him somewhere.  Karma's play is accepted.

Balsamic Dragon's interrupt is accepted.  Karma receives a card.
It is Balsamic Dragon's turn.

/dev/joe
Memo to myself: 8 players in YORL is too many, with an interrupt-prone deck

------------------------------

Date: Thu, 26 Feb 1998 10:39:18 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL Status

I wrote:
> Although it's not entirely clear how thin man and kirby rejoined sam,
> I don't think it's too far off track, as they did seem to be about
> to accompany him somewhere.  Karma's play is accepted.
> 
> Balsamic Dragon's interrupt is accepted.  Karma receives a card.
> It is Balsamic Dragon's turn.

Oh yeah, Karma's card "bounty" is burned".

/dev/joe

------------------------------

Date: Thu, 26 Feb 1998 15:43:20 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T11,T12

On Thu, 26 Feb 1998, Joshua Herreshoff wrote:

> > King of Spades.
> 
> Jack of Spades

Nine of Clubs.

- -Hubert

Black holes are where God divided by zero. 

------------------------------

End of acka-games-digest V3 #26
*******************************